;
; Auto generated file by doc2langs (bandiview)
; 
; DO NOT MODIFY THIS FILE MANUALLY!!!
; 
; If you want to modify this file, please visit https://go.bandisoft.com/apptranslation for more information.
;

[GENERAL]
LANG_NAME                               = کوردی
TRANSLATORS                             = KuRa KuRd (گۆران غەریب (2015/01/01
IS_RIGHT_TO_LEFT_TEXT                   = 1

[TEXT]
TEXT_MESSAGEBOX_OK                      = باشە
TEXT_MESSAGEBOX_CANCEL                  = پاشگەزبونەوە
TEXT_MESSAGEBOX_ABORT                   = کۆتایپێهێنان
TEXT_MESSAGEBOX_RETRY                   = هەوڵدانەوە
TEXT_MESSAGEBOX_IGNORE                  = فەرامۆشکردن
TEXT_MESSAGEBOX_YES                     = بەڵێ
TEXT_MESSAGEBOX_NO                      = نەخێر
TEXT_MESSAGEBOX_CONTINUE                = بەردەوامبون
TEXT_MESSAGEBOX_HELP                    = یارمەتی

TEXT_BETA                               = تاقیکاری
TEXT_PORTABLE                           = هەڵگرتن
TEXT_BUILDNO                            = ژمارە#
TEXT_SELECT_FOLDER                      = .فۆڵدەر دیاریبکە
TEXT_ASSOC_IMAGE                        = فایلی (${str1}) وێنەی
TEXT_ASSOC_RAWIMAGE                     = RAW (${str1}) فایلی وێنەیی
TEXT_ASSOC_EBOOK                        = (${str1}) فایلی وێنەیی پەستێنراو
TEXT_APP_DESC                           = BandiView بەرنامەیەکی خێراو سادەی پیشاندانی وێنەیە.
TEXT_ABOUTBOX_TAB1                      = BandiView دەربارەی
TEXT_PHOTOFOLDER_NAME                   = BandiView
TEXT_OPENFILEDLG_IMAGEFILE              = فایلی وێنەیی
TEXT_OPENFILEDLG_ALLFILE                = هەموو فایلەکان
TEXT_NEW_FOLDER                         = فۆڵدەری نوێ
TEXT_TRANSF_FILE_BEGIN_WITH             = BandiView_

TEXT_UPDATE_DOWNLOAD_ERROR_MSG          = داگرتنی فایلە پێویستیەکانی دابەزاندن. سەرکەوتو نەبوون
TEXT_UPDATE_VERSION_CHECK_FAILED        = پشکنینی وەشان
TEXT_UPDATE_VERSION_CHECKING            = پشکنینی وەشان
TEXT_UPDATE_DOWNLOAD_FAILED             = داگرتن سەرکەوتو نەبوو
TEXT_UPDATE_LATEST_VERSION              = نوێکراوەتەوە
TEXT_UPDATE_DO_DOWNLOAD                 = پێویستە نوێ بکرێتەوە
TEXT_UPDATE_DOWNLOAD_COMPLETED          = داگرتن تەواوبوو

TEXT_ERR_NOT_ENOUGH_MEMORY              = دەرچووە لە قەبارەی یادگە
TEXT_ERR_BROKEN_FILE                    = ئەم فایلە تێکچووە
TEXT_ERR_CANT_CHANGE_FILENAME_WITH      = "ناتوانیت ناوی فایل بەکاربهێنی لەگەڵ [br]? : \ / * < > | ""
TEXT_REGISTRATION_SUCCEED               = بەرنامەکە بەسەرکەوتوویی کڕدرا


TEXT_MSG_LASTPAGE                       = .ئەمە دوایین وێنەیە
TEXT_MSG_FIRSTPAGE                      = .ئەمە یەکەم وێنەیە
TEXT_MSG_NOIMAGEFILE                    = .فایلی وێنەیی نیە لەناو فایلی پەستێنراودا
TEXT_MSG_INVALID_PHOTOFOLDER            = تکایە 'فۆڵدەری وێنە 2' دیاریبکە لە ڕێخستنەکاندا.
TEXT_MSG_CANTOPENARCHIVE                = :کردنەوەی فایلی سەرکەتو نەبوو
TEXT_MSG_INVALID_ARCHIVE_VERSION        = ئەم فایلە گونجاو نیە، تکایە نوێی بکەرەوە بۆ دواین .وەشان
TEXT_MSG_INVALID_PASSWORD               = .تێپەڕە ووشە هەڵەیە
TEXT_MSG_STRETCHWHENSMALL_ON            = فراونکردنی وێنە بچووکەکان: چالاک
TEXT_MSG_STRETCHWHENSMALL_OFF           = فراونکردنی وێنە بچووکەکان: ناچالاک
TEXT_MSG_CANTOPENBOOKMARK               = .کردنەوەی نیشانەکراوەکان سەرکەوتو نەبوو
TEXT_MSG_BROKENARCHIVE                  = .ئەم فایلە پەستێنراوە تێکچووە
TEXT_MSG_ADDTOBOOKMARK                  = زیادکردن بۆ نیشانەکردنەکان:
TEXT_MSG_LOADRECENTBOOKMARK             = کردنەوەی دواین نیشانەکراوە پارێزراوەکان:
TEXT_MSG_SLIDESHOWSTART                 = دەستپێکردنی لێدان بەدوای یەکدا: ${TIME}چرکە
TEXT_MSG_SLIDESHOWSTOP                  = وەستاندنی لێدان بەدوای یەکدا
TEXT_MSG_ALWAYSONTOP_ON                 = هەمیشە لەسەرەوە: چالاک
TEXT_MSG_ALWAYSONTOP_OFF                = هەمیشە لەسەرەوە: ناچالاک
TEXT_MSG_ZOOMFIX_ON                     = چارەسەرکردنی هێنانەپێشەوە: چالاک
TEXT_MSG_ZOOMFIX_OFF                    = چارەسەرکردنی هێنانەپێشەوە: ناچالاک
TEXT_MSG_EXTPROGERR_LAUNCH              = کردنەوەی بەهۆی دەستکاریکەری وێنەوە
TEXT_MSG_EXTPROGERR_NOTSET              = (Paint, Photoshop, etc.) تکایە بەرنامەیەکی دەستکاریکەری وێنە دیاریبکە لە ڕێکخستنەکاندا
TEXT_MSG_ARCHIVEBOOKMARK                = بیرخستنەوەی شوێنی فایل لەگە پەستێنراودا:
TEXT_MSG_RESTART_NOTIFY                 = بەرنامەکە دووبارە دەکرێتەوە
TEXT_MSG_BOOKMARK_EXPORTED              = نیشانەکراوەکان پارێزران
TEXT_MSG_BOOKMARK_EXPORT_FAILED         = پاراستنی نیشانەکراوەکان سەرکەتو نەبوو
TEXT_MSG_BOOKMARK_OPEN_FAILED           = کردنەوەی نیشانەکراوەکان سەرکەتو نەبوو
TEXT_MSG_BOOKMARK_IMPORT_FAILED         = هێنان نیشانەکراوەکان سەرکەتو نەبوو
TEXT_MSG_BOOKMARK_IMPORTED              = نیشانەکراوەکان هێنران
TEXT_MSG_SETWALLPAPER_FAILED            = دانان وەک وێنەی سەرشاشە سەرکەتو نەبوو
TEXT_MSG_CANT_OPEN_IMAGE                = ناتوانرێت فایلی وێنەیی بکرێتەوە
TEXT_MSG_CANT_OPEN_MMF                  = Can't open MMF. (mmf:${str1})
TEXT_MSG_NOTICE_RESTART                 = بەرنامەکە دووبارە دەکرێتەوە
TEXT_MSG_DELETED                        = سڕایەوە
TEXT_MSG_USERCANCELLED                  = هەڵوەشێنرایەوە
TEXT_MSG_SET_TEMP_PATH                  = دیاریکردنی شوێنی فایلی زیادە
TEXT_MSG_TRANSFORM_ERR_CANT_OPEN_FILE   = ناتوانرێت فایل بکرێتەوە
TEXT_MSG_TRANSFORM_ERR_CANT_SAVE_FILE   = ناتوانرێت فایل بپارێزرێت

TEXT_MSG_ROTATE_0                       = نە سوڕانەوە
TEXT_MSG_ROTATE_90                      = سوڕانەوە 90˚ پلە پێچەوانەی میلی کاتژمێر
TEXT_MSG_ROTATE_180                     = 180˚ سوڕانەوە بە
TEXT_MSG_ROTATE_270                     = سوڕانەوە90˚ پلە بەئاڕاستەی میلی کاتژمێر

TEXT_ASK_INIT                           = ئەتەوێ ڕێکی بخەیتەوە بۆ سەرەکی؟
TEXT_ASK_DELETE_IMAGE                   = ئەتەوێ ئەم فایلە بسڕیتەوە؟
TEXT_ASK_DELETE_ARCHIVE                 = وێنەی ئێستا بەشێکە لە فایلی پەستێنراو.[br][br]ئەتەوێ فایلی پەستێنراو بسڕیتەوە  بە یەکجاری؟
TEXT_ASK_LAUNCH_ASSOCUI                 = بۆ بەکارهێنەرانی وەشانی ویندۆز ٨ و بەرزتر، پێویستە پاشکۆی فایلەکان ڕێکبخەن لە.[br][br]ئایا ئەتەوێ پاشکۆی فایلەکان ڕێک بخەیت؟
TEXT_ASK_STOP_BATCH_PROCESSING          = ئەنجامدان لە کاردایە، ئەتەوێ هەڵی بوەشێنیتەوە؟
TEXT_MSG_CRASH_REPORT2                  = BandiView has encountered a problem and needs to close. Do you want to send a crash report to the BandiView developer?

TEXT_FILTERMODE_NONE                    = بێ فلتەر
TEXT_FILTERMODE_INTER                   = فلتەری: سافکردن
TEXT_FILTERMODE_SHARPEN                 = فلتەری: سافکردن و بریقەدارکردن

TEXT_SHOWMODE_NONE                      = پیشاندان:(قەبارەی بنەڕەتی(%100
TEXT_SHOWMODE_FIT2WINDOW                = پیشاندان: پڕ بەشاشە
TEXT_SHOWMODE_FIT2WIDTH                 = پیشاندان: فراوانکردن
TEXT_SHOWMODE_TWO_L2R                   = دوو لاپەڕەی زیرەکانە (چەپ->ڕاست)
TEXT_SHOWMODE_TWO_R2L                   = دوو لاپەڕەی زیرەکانە (چەپ<-ڕاست)
TEXT_NEXTPATH_NOFILE                    = گواستنەوەی فۆڵدەر: دوایین وێنە (تکایە فایلێک بکەرەوە)
TEXT_NEXTPATH_LASTFOLDER                = فۆڵدەری دواتر: دوایین وێنە
TEXT_PREVPATH_LASTFOLDER                = فۆڵدەری پێشوو: دوایین وێنە
TEXT_NEXTPATH_OPENFOLDER                = فۆڵدەری دواتر:
TEXT_PREVPATH_OPENFOLDER                = فۆڵدەری پێشوو:

TEXT_DELETE                             = سڕینەوەی:
TEXT_COPY_TO_PHOTOFOLDER1               = لەبەرگرتنەوە بۆ فۆڵدەری وێنەی ١:
TEXT_COPY_TO_PHOTOFOLDER2               = لەبەرگرتنەوە بۆ فۆڵدەری وێنەی ٢:
TEXT_MOVE_TO_PHOTOFOLDER1               = گواستنەوە بۆ فۆڵدەری وێنەی ١:

TEXT_BOOKMARKEDITDLG_PATH               = شوێن

TEXT_PAGETURNFX_NONE                    = بێ کاریگەری
TEXT_PAGETURNFX_HV2                     = هەڵگێڕانەوە
TEXT_PAGETURNFX_ALPHA                   = دیارنەمان
TEXT_PAGETURNFX_SLIDE                   = بەدوای یەکدا

TEXT_FILEINFO_FILENAME                  = ناوی فایل
TEXT_FILEINFO_SIZE                      = قەبارەی وێنە
TEXT_FILEINFO_CREATETIME                = بەرواری دروستکردن
TEXT_FILEINFO_MODIFYTIME                = بەرواری دەستکاریکردن
TEXT_FILEINFO_IMGINFO                   = زانیاری وێنە
TEXT_FILEINFO_ROTATE                    = زانیاری سوڕانەوە
TEXT_FILEINFO_ZOOM                      = نزیکخستنەوە/دوورخستنەوە

TEXT_EXIF_MAKER                         = کامێرا
TEXT_EXIF_MODEL                         = مۆدێل
TEXT_EXIF_SOFTWARE                      = بەرنامە
TEXT_EXIF_ARTIST                        = هونەرمەند
TEXT_EXIF_COPYRIGHTPHOTOGRAPHER         = مافی لەبەرگرتنەوە
TEXT_EXIF_DATETIME                      = کات/بەرواری وێنەگرتن
TEXT_EXIF_FLASHUSED                     = فلاش
TEXT_EXIF_FOCALLENGTH                   = درێژی چەقی کوڕی
TEXT_EXIF_FOCALLENGTH_35MM              = درێژی چەقی کوڕی (35mm)
TEXT_EXIF_EXPOSURETIME                  = خێرایی وێنەگرتن
TEXT_EXIF_EXPOSUREBIAS                  = لای کەوتنەبەر
TEXT_EXIF_APERTUREFNUMBER               = ژمارەی دەلاقە
TEXT_EXIF_ISOEQUIVALENT                 = ISO خێرایی
TEXT_EXIF_METERINGMODE                  = شێوازی مەتری
TEXT_EXIF_EXPOSUREPROGRAM               = بەرنامەی کەوتنەبەر
TEXT_EXIF_DISTANCE                      = مەودای تیشکۆ
TEXT_EXIF_GPS                           = GPS زانیاری
TEXT_EXIF_COMMENT                       = Comment


TEXT_SORT_METHOD_FILENAME               = ڕیزکردن بەپێی ناو
TEXT_SORT_METHOD_DATE                   = ڕیزکردن بەپێی بەرواری دەستکاریکردن
TEXT_SORT_METHOD_SIZE                   = ڕیزکردن بەپێی قەبارە
TEXT_SORT_METHOD_EXT                    = ڕیزکردن بەپێی جۆر

TEXT_BTN_PREV_FOLDER                    = ( [ ) فۆڵدەری پێشوو
TEXT_BTN_NEXT_FOLDER                    = ( ] ) فۆڵدەری دواتر
TEXT_BTN_PREV_ARCHIVE                   = فایلی پەستێنراوی پێشوو ( [ )
TEXT_BTN_NEXT_ARCHIVE                   = فایلی پەستێنراوی دواتر ( ] )


[CHILD_VIEW]
SHOWMODE                                = بینینی وێنە
SHOWMODE_NONE                           = قەبارەی بنەڕەتی (100%)(&0)
SHOWMODE_STRETCH                        = گونجاندن بۆ ئاستی شاشە(&9)
SHOWMODE_STRETCH_SMALL                  = فراوانکردنی وێنە بچووکەکان(&Z)
SHOWMODE_FITWIDTH                       = گونجاندن(&8)
SHOWMODE_TWO_L2R                        = پەڕەی دووانی زیرەکانە (چەپ->ڕاست)(&7)
SHOWMODE_TWO_R2L                        = پەڕەی دووانی زیرەکانە (چەپ<-ڕاست)(&6)
SHOWMODE_STRETCH_SMALL                  = فراوانکردنی وێنە بچووکەکان(&Z)

VIEW_FILTER_NONE                        = بێ فلتەر(&U)
VIEW_FILTER_INTER                       = سافکردن(&I)
VIEW_FILTER_SHARPEN                     = سافکردن و بریقەدارکردن(&S)

VIEW_INTER_MODE                         = چاککردنەوە
VIEW_INTER_BILINEAR                     = چاککردنەوەی Bilinear (خێرا)
VIEW_INTER_BICUBIC                      = چاککردنەوەی Bicubic (خاو، کوالیتی بەرز)
VIEW_INTER_LANCZOS                      = Lanczos چاککردنەوەی (خاو، کوالیتی بەزر)

VIEW_IMAGEPROC                          = کاریگەری وێنە
VIEW_IMAGEPROC_NEGATIVE                 = هەڵگێڕانەوەی وێنە (Ctrl+I)
VIEW_IMAGEPROC_GAMMA                    = بژاردەی گاما (Ctrl+G)
VIEW_IMAGEPROC_FLIP                     = هەڵگێڕانەوەی ستوونی (Ctrl+F)
VIEW_IMAGEPROC_MIRROR                   = هەڵگێڕانەوەی ئاسۆیی (Ctrl+M)
TEXT_MENU_EDIT_WEBTOON_PRESETSIZE       = دەستکاریکردن

[IDD_SETTING_WEBTOON]

[CHILD_HDR]

[CHILD_ZOOM]

[CHILD_SORT]

[CHILD_GROUP]

[CHILD_BOOKMARK]
BOOKMARK_TITLE                          = نیشانەکردن
TOOLTIP_BOOKMARK_DELALL                 = سڕینەوەی هەموو نیشانەکراوەکان
TEXT_ASK_DELETE_BOOKMARKALL             = ئەتەوێ نیشانەکراوە پارێزراوەکان بسڕیتەوە؟

[CLIPBOARD]
TEXT_MSG_COPY2CLIPBOARD                 = لەبەریگیرایەوە بۆ فۆڵدەری کاتی
TEXT_MSG_COPY2CLIPBOARD_FAILED          = لەبەرگرتنەوە بۆ فۆڵدەری کاتی سەرکەوتو نەبوو

[PHOTOFOLDER]
CMD_PHOTOFOLDER1_COPY                   = لەبەرگرتنەوە بۆ فۆڵدەری وێنەی ١\tInsert
CMD_PHOTOFOLDER1_MOVE                   = گواستنەوە بۆ فۆڵدەری وێنەی ١\tCtrl+Insert
CMD_PHOTOFOLDER2_COPY                   = لەبەرگرتنەوە بۆ فۆڵدەری وێنەی ٢\tShift+Insert
CMD_PHOTOFOLDER_SETTING                 = ڕێکخستنەکانی فۆڵدەری وێنە
CMD_PHOTOFOLDER1_OPEN                   = کردنەوەی فۆڵدەری وێنەی ١

[SLIDESHOW]
SLIDESHOW_00                            = وەساندنی لێدان بەدوای یەکدا\tCtrl+0
SLIDESHOW_LOOP                          = دوبارەکردنەوە
SLIDESHOW_RANDOM                        = هەڕەمەکی

MENUSTR_PAGETURNFX_NONE                 = بێ کاریگەری
MENUSTR_PAGETURNFX_FLIP                 = هەڵگێڕانەوە
MENUSTR_PAGETURNFX_ALPHA                = دیارنەمان
MENUSTR_PAGETURNFX_SLIDE                = بەدوای یەکدا

[IDD_SETTING_SLIDESHOW]



[MENU]
;$MENUSTR_OPEN                          = کردنەوە[tab]Ctrl+O
;$MENUSTR_OPENFOLDER                    = کردنەوەی فۆڵدەر\tF
;$MENUSTR_SETTING                       = ڕێکخستنەکان\tF5
$MENUSTR_OPEN                           = کردنەوە
$MENUSTR_OPENFOLDER                     = کردنەوەی فۆڵدەر(F)
$MENUSTR_SETTING                        = ڕێکخستنەکان
$MENUSTR_PAGESELECT                     = وێنە دیاریبکە(Enter)
$MENUSTR_PRINT                          = چاپکردن(Ctrl+P)
$MENUSTR_DELETE                         = سڕینەوە(Del)

$MENUSTR_CLOSE                          = داخستن\tF4
$MENUSTR_OPEN_FILEPOSITION              = Windows Explorer پیشاندانی لە\tCtrl+Enter

$MENUSTR_PAGEMOVE                       = گواستنەوەی وێنە
$MENUSTR_PAGEMOVE_NEXT                  = وێنەی دواتر\t->
$MENUSTR_PAGEMOVE_PREV                  = وێنەی پێشوو\t<-
$MENUSTR_PAGEMOVE_HOME                  = یەکەم وێنە\tHome
$MENUSTR_PAGEMOVE_END                   = دواین وێنە\tEnd
$MENUSTR_PAGEMOVE_NEXT10                = ١٠ وێنەی دواتر\tCtrl+PageDown
$MENUSTR_PAGEMOVE_PREV10                = ١٠ وێنەی پێشوو\tCtrl+PageUp
$MENUSTR_PAGEMOVE_RAND_NEXT             = وێنەی هەڕەمەکی دواتر\tCtrl+Alt+PageDown
$MENUSTR_PAGEMOVE_RAND_PREV             = وێنەی هەڕەمەکی پێشوو\tCtrl+Alt+PageUp
$MENUSTR_PAGEMOVE_NEXT_PATH             = فۆڵدەر/فایلی پەستێنراوی دواتر\t]
$MENUSTR_PAGEMOVE_PREV_PATH             = فۆڵدەر/فایلی پەستێنراوی پێشوو\t[

$MENUSTR_SORT_METHOD                    = ڕیزکردن بەپێی
$MENUSTR_SORT_METHOD_FILENAME           = ناو
$MENUSTR_SORT_METHOD_DATE               = بەرواری دەستکاریکردن
$MENUSTR_SORT_METHOD_SIZE               = قەبارە
$MENUSTR_SORT_METHOD_EXT                = جۆر
$MENUSTR_SORT_DESCENDING                = Descending

$MENUSTR_ZOOM                           = هێنانەپێشەوە
$MENUSTR_ROTATION                       = سوڕانەوە
$MENUSTR_ROTATION_NONE                  = نە سوڕاندنەوە\tAlt+Up
$MENUSTR_ROTATION_L90                   = سوڕانەوە 90˚ پلە بەئاڕاستەی میلی کاتژمێر\tAlt+Left
$MENUSTR_ROTATION_R90                   = سوڕانەوە 90˚ پێچەوانەی میلی کاتژمێر\tAlt+Right
$MENUSTR_ROTATION_180                   = ئاسۆیی\tAlt+Down

$MENUSTR_EXIFSHOW_TOGGLE                = زانیاری فایل\tTAB
$MENUSTR_WALLPAPER                      = ...دانان وەکو وێنەی سەرشاشە
$MENUSTR_COPY_TO_PHOTOFOLDER            = لەبەرگرتنەوە بۆ فۆڵدەری وێنە\tIns
$MENUSTR_COPY2CLIPBOARD                 = لەبەرگرتنەوە بۆ فۆڵدەری کاتی\tCtrl+C
$MENUSTR_EXTPROG0                       = کردنەوە بەهۆی دەستکاریکەری وێنە\tCtrl+E
$MENUSTR_CONVERT                        = گۆڕینی وێنە (سوڕانەوە, گۆڕینی قەبارە)\tCtrl+T

$MENUSTR_ABOUT                          = BandiView دەربارەی\tF1
$MENUSTR_EXIT                           = دەرچوون\tX

; about popup menu
MENUSTR_HOMEPAGE                        = ماڵپەڕ
MENUSTR_HELP                            = یارمەتی

; bookmark popup menu
MENUSTR_BOOKMARK_ADD                    = زیادکردن بۆ نیشانەکراوەکان\tB
MENUSTR_BOOKMARK_DELALL                 = سڕینەوەی هەموو نیشانەکراوەکان
MENUSTR_BOOKMARK_SETTTING               = ڕێکخستنەکانی نیشانەکردن
MENUSTR_BOOKMARK_EDIT                   = دەستکاریکردنی نیشانەکردنەکان\tF3


[DIALOG]
IDCANCEL                                = پاشگەزبونەوە
IDOK                                    = باشە

[IDD_ABOUT]
IDD_ABOUT                               = BandiView دەربارەی
IDC_BTN_HOMEPAGE                        = ماڵپەڕ
IDC_BTN_UPDATE                          = نوێکردنەوە

[IDD_SETTING]
IDD_SETTING                             = ڕێکخستنەکان
IDC_BTN_INIT                            = ڕێکخستنەوە
$TEXT_SETTINGTAB_GENERAL                = گشتی
$TEXT_SETTINGTAB_VIEW                   = بینین
$TEXT_SETTINGTAB_IMAGEPROCESS           = ئەنجامدانی وێنە
$TEXT_SETTINGTAB_ASSOC                  = پاشکۆکان
$TEXT_SETTINGTAB_KEYBOARD               = تەختەکلیل
$TEXT_SETTINGTAB_MOUSE                  = ماوس
$TEXT_SETTINGTAB_BOOKMARK               = نیشانەکردن
$TEXT_SETTINGTAB_SHELL                  = هەڵبژاردنەکان
$TEXT_SETTINGTAB_ETC                    = هەمەڕەنگ
$TEXT_SETTINGTAB_LANG                   = زمان


[IDD_SETTING_GENERAL]
STATIC_SETTING                          = ڕێکخستنی گشتی
CHK_USESNAP                             = وێنەگرتنی شاشە
CHK_DONOTREMEMBERFOLDER                 = پاشەکەوت نەکردنی دواین شوێنی فۆڵدەری پاراستن
CHK_ONE_INSTANCE                        = ڕێگەنەدان بە BandiView دۆخی هەمەجۆری لە
CHK_ASK_DELETE                          = پرسیارکردن بۆ دڵنیابوون لەسڕینەوەی فایل
CHK_ALWAYS_ON_TOP                       = هەمیشە لەسەرەوە (Ctrl+A)
CHK_ESC_TO_EXIT                         = دەرچوون بەهۆی دوگمەی ESC
CHK_CHECK_UPDATE                        = پشکنین بۆ دواین وەشان
CHK_CHECK_UPDATE_MINOR                  = پشکنینی بۆ نوێکردنەوەی بچووک
STATIC_LASTFILEACTION_IMAGE             = فرمانی دوایین/یەکەم وێنە:
STATIC_LASTFILEACTION_ARCHIVE           = فرمانی دوایین/یەکەم وێنە لە ئەرشیفدا:
TEXT_COMBO_LASTFILE_ACTION_NONE         = هیچ نەکردن
TEXT_COMBO_LASTFILE_ACTION_ASK          = پرسیارکردن
TEXT_COMBO_LASTFILE_ACTION_LOOP         = چوون بۆ یەکەم فایلی وێنەیی
TEXT_COMBO_LASTFILE_ACTION_NEXTPATH     = چوون بۆ فایل/فۆڵدەری پێشوو یان دواتر

[IDD_SETTING_VIEW]
IDC_STATIC_VIEW                         = ڕێکخستنەکانی پیشاندان
IDC_CHK_SHOWBORDER                      = پیشاندانی قەراغی شاشەی سەرەکی
IDC_CHK_SHOW_MINI_TITLE                 = پیشاندانی ناوی وێنە کاتێک لیستی هەڵبژارنی سەرەوە شاراوە بوو (دوگمەی خێرا: Shift+TAB)
IDC_CHK_SAVE_ZOOM_FIX                   = پاراستنی دۆخی ڕێکخراوی نزیکخستنەوە/دوورخستنەوە
IDC_CHK_DO_NOT_SIDE_ARROW               = پیشان نەدانی دوگمەی ئاڕاستەکان
IDC_CHK_DO_NOT_SHOW_ZOOMINFO            = Do not display the zoom-info control
IDC_CHK_HIDE_TOOLTIP_HELP               = پیشان نەدانی فێرکارییەکان لەکاتی خستنەسەری ماوس
IDC_CHK_EXIFINFO_SMALL_FONT             = بەکارهێنانی EXIF فۆنتی بچووک بۆ زانیاری فایل
IDC_CHK_USEBKGNDIMAGE                   = گۆڕینی وێنەی سەرەکی پشت شاشە
IDC_BTN_BKGND_SET                       = ...کردنەوە
IDC_BTN_BKGND_OPEN                      = کردنەوەی فۆڵدەر
IDC_STATIC_BKGNDCOLOR                   = :ڕەنگی پشت شاشە
IDC_BTN_BKGND                           = ...دیاریکردن
IDC_STATIC_BORDERCOLOR                  = :ڕەنگی لێوار
IDC_BTN_BORDERCOLOR                     = ...دیاریکردن

[IDD_SETTING_BOOKMARK]
IDC_STATIC_BOOKMARK                     = ڕێکخستنەکانی نیشانەکردن
IDC_CHK_AUTOBOOKMARK                    = پاراستنی شوێنی ئێستای وێنە لە نیشانەکراوەکاندا
IDC_CHK_SHARE_SETTING                   = بڵاوکردنەوەی ڕێکخستەکان/نیسانەکراوەکان لە گشت پەنجەرەکاندا
IDC_CHK_REMEMBER_FILEPOS_IN_ARCHIVE     = بیرخستنەوەی خۆکاری شوێنی ئێستای وێنە لە پەستێراوەکاندا
IDC_BTN_CLEAR_FILE_POS_IN_ARCHIVE       = سڕینەوە
IDC_STATIC_MAX_BOOKMARK                 = زۆرترین ژمارەی نیشانەکراو:

[IDD_SETTING_ASSOC]
IDC_STATIC_ASSOC_IMAGE                  = پاشکۆی فایلەکان

[IDD_SETTING_CUSTOM_KEY]
LIST_COLUMN_KEY                         = دوگمەی خێرا

[IDD_SETTING_CUSTOM_MOUSE]
IDC_STATIC_CUSTOMMOUSE_ENABLE           = ڕێکخستن
IDC_STATIC_CUSTOMMOUSE_ACTION           = فرمان
IDC_CHK_CUSTOM_LBUTTON                  = دوگمەی چەپ
IDC_CHK_DBLCLICK2MAXIMIZE               = گەورەکردن/گێڕانەوە بە دوو کلیک
IDC_CHK_CLICK2PAGETURN                  = گۆڕینی وێنە لەکاتی کلیک کردن لە بەشی ڕاست یان چەپی شاشە
IDC_CHK_CUSTOM_MBUTTON                  = دوگمەی ناوەڕاست
IDC_CHK_CUSTOM_RBUTTON                  = دوگمەی ڕاست
IDC_CHK_CUSTOM_XBUTTON                  = X دوگمەی
IDC_CHK_CUSTOM_YBUTTON                  = Y دوگمەی
IDC_CHK_CUSTOM_WHEELUP                  = دوگمەی خولانەوەی ماوس بۆ سەرەوە
IDC_CHK_CUSTOM_WHEELDN                  = دوگمەی خولانەوەی ماوس بۆ خوارەوە

[IDD_SETTING_IMAGEPROCESSING]
STATIC_IMAGEPROCESSING                  = ئەنجامدانی وێنە
CHK_EXIFROTATION                        = سوڕانەوەی EXIF خۆکاری وێنە بەهۆی زانیاری
CHK_STRONG_SHARPEN                      = بەکارهێنانی فلتەر بریقەدارکردنی زۆر
CHK_CACHE_IMAGE                         = زیادەی وێنەی دواتر
STATIC_CACHE_MEMORY_SIZE                = قەبارەی زیادەی یادگە:
CHK_ALIGN_TOP_WHEN_LARGE                = پیشاندانی گەورەترین فایلی وێنەیی ئەگەر قەبارەی گەورەتر بوو لە شاشەکە
CHK_USE_PREVIEW_MODE                    = پیشاندانی وێنە ئاست نزمەکان لە سەرەتادا بۆ خێراکردنەوە
CHK_USE_IMAGE_ICC                       = فایلی وێنە ICC بەکارهێنانی داتای پرۆفایلی
CHK_USE_MONITOR_ICC                     = بۆ شاشەی کۆمپیوتەر ICC بەکارهێنانی داتای پرۆفایلی
STATIC_GIF_TRANSPARENT_OPTION           = GIF پشت شاشەی ڕوون بۆ وێنەکانی جۆری:
CHK_IMAGE_TRANSPARENT_OPTION            = 32-bit پشت شاشەی ڕوون بۆ وێنەکانی
TEXT_COMBO_GIF_TRANS_OPTION_0           = بەکارهێنانی پشت شاشەی خشتەکراو
TEXT_COMBO_GIF_TRANS_OPTION_1           = بەکارهێنانی پشت شاشەی سپی
TEXT_COMBO_GIF_TRANS_OPTION_2           = بەکارهێنانی پشت شاشەی ڕەش
;CHK_CLIPFILE_ADVANCED

[IDD_SETTING_SHELL]
IDC_STATIC_SHELL_TITLE                  = ڕێکخستنەکانی لیستی هەڵبژاردن
IDC_CHK_SHELL_USE_SHELL_MENU            = Windows Explorer بەکارهێنانی لیستی هەڵبژرادن لە
IDC_CHK_SHELL_TRANSFORM_DLG             = BandiView گۆڕینی وێنە بەهۆی
IDC_CHK_SHELL_SHOW_WITH_BANDIVIEW       = BandiView کردنەوە بەهۆی
IDC_CHK_SHELL_PREVIEW_IMAGE             = پیشاندان لە لیستی هەڵبژاردن
IDC_CHK_SHELL_SHOW_IMAGE_INFO           = پیشاندانی زانیاری وێنە
IDC_CHK_SHELL_SHOW_ICON                 = BandiView پیشاندانی ئایکۆنی

[IDD_SETTING_PHOTOFOLDER]
IDC_STATIC_PHOTOFOLDER                  = فۆڵدەری وێنە
IDC_STATIC_PHOTOFOLDER_DESC1            = فۆڵدەری وێنە ١ :
IDC_STATIC_PHOTOFOLDER_DESC2            = فۆڵدەری وێنە ٢:
IDC_BTN_PHOTOFOLDER_SET1                = ...کردنەوە
IDC_BTN_PHOTOFOLDER_OPEN1               = کردنەوە

[IDD_SETTING_ETC]
IDC_STATIC_SETTING_ETC                  = ڕێکخستنی هەمەڕەنگ
IDC_BTN_EXPORT_SETTINGS                 = هەڵگرتنی ڕێکخستنەکانی بەرنامە
TEXT_REGISTRY_FILE                      = فایلی تۆماربوون
CHK_SET_TEMP_FOLDER                     = شوێنی فۆڵدەری کاتی دیاریبکە
BTN_SET_TEMP_FOLDER                     = کردنەوە...
IDC_STATIC_EXTPROGRAM                   = دەستکاریکەری وێنە
IDC_BTN_SET_EXTPROG0                    = ...کردنەوە
IDC_BTN_SET_EXTPROG1_FAST               = پێڕست
IDC_CHK_PAGETURNWAV                     = کاریگەری دەنگی لەکاتی گۆڕینی وێنەدا
IDC_CHK_DO_NOT_LOAD_RAW_IMAGE_FILE      = RAW نەکردنەوەی وێنەی جۆری
IDC_CHK_SKIP_RAWIMAGE_WHEN_JPG_EXIST    = لەکاتی کردنەوەی وێنەی جۆری JPEG دا نەکردنەوەی فایلی وێنەی جۆری RAW بەهەمان ناو
IDC_CHK_READ_THUMBNAIL_WHEN_LOAD_RAW    = When opening RAW image files, show thumbnail image if any
IDC_CHK_RESIZE_WINDOW_2_FITIMAGE        = گونجانی شاشە لەگەڵ قەبارەی وێنەدا
IDC_CHK_DISABLE_SCREEN_SAVER            = Disable Windows screensaver while BandiView is running

[IDD_SETTING_LANG]
IDC_STATIC_LANG                         = ڕێکخستنەکانی زمان

[IDD_NAVIGATE]
IDD_NAVIGATE                            = وێنە دیاریبکە
TEXT_COLUMN_NAME                        = لیست
TEXT_COLUMN_DATE                        = بەرواری دروستکردن
TEXT_COLUMN_SIZE                        = قەبارە
IDC_CHECK_SHOW_THUMBNAIL                = شاردنەوەی دوگمەکانی وێنۆچکە

[IDD_PASSINPUT]
IDD_PASSINPUT                           = تێپەڕە ووشە بنوسە
IDC_STATIC_PASSDESC                     = ئەم فایلە نهێنیکراوە، تکایە تێپەڕە ووشە بنوسە

[IDD_BOOKMARK_EDIT]
IDD_BOOKMARK_EDIT                       = دەستکاریکردنی نیشانەکراوەکان
IDC_BTN_DEL                             = سڕینەوە
IDC_BTN_IMPORT                          = هێنانی نیشنەکراوەکان
IDC_BTN_EXPORT                          = ناردنی نیشانەکراوەکان

[IDD_PRINT]
IDD_PRINT                               = چاپکردن
IDC_GROUP_PRINTER                       = چاپکەر دیاریبکە
IDC_BTN_PRINTER_PROPERTY                = تایبەتمەندییەکان
IDC_CHK_ROTATE                          = پلە 90˚ سوڕانەوە بۆ
IDC_CHK_FIT_IN                          = بڕین بۆ ئاستی پەڕە
IDC_STATIC_ZOOM                         = گۆشە:
IDC_STATIC_MARGIN_L                     = بردنە لای چەپ:
IDC_STATIC_MARGIN_T                     = سەرەوە:
IDC_STATIC_MARGIN_R                     = ڕاست:
IDC_STATIC_MARGIN_B                     = خوارەوە:
IDC_STATIC_COPIES                       = لەبەرگرتنەوەکان:
IDC_BTN_PRINT                           = چاپکردن
IDC_BTN_CLOSE                           = داخستن

[IDD_UPDATE]
IDD_UPDATE                              = BandiView نوێکردنەوەی
IDC_STATIC_MESSAGE_1                    = .هەیە BandiView نوێکردنەوەی
IDC_STATIC_MESSAGE_2                    = کلیک لسەر دوگمەی نوێکردنەوە بکە بۆ داگرتنی .نوێترین وەشان
IDOK                                    = نوێکردنەوە
IDCANCEL                                = پاشگەزبونەوە
IDC_BTN_SETTING_UPDATE                  = ڕێکخستنەکان

[IDD_ASK_OVERWRITE]
IDD_ASK_OVERWRITE                       = گۆڕینی ناو یان جێگۆڕکێکردن
IDC_STATIC_ASK_OVERWRITE                = .فایل بوونی هەیە
IDC_STATIC_SRC                          = وێنەی ئێستا
IDC_STATIC_DST                          = وێنەی مەبەست
IDC_BTN_OVERWRITE                       = جێگۆڕکێکردن
IDC_BTN_RENAME                          = ...پاراستن وەکو

[IDD_WALLPAPER]
IDD_WALLPAPER                           = دانان وەکو وێنەی سەرشاشە
IDC_STATIC_PREVIEW                      = بینین
IDC_STATIC_BACK_COLOR                   = ڕەنگی پشت شاشە
IDC_RADIO_BACKCOLOR_0                   = ڕەش
IDC_RADIO_BACKCOLOR_1                   = خۆکاری
IDC_RADIO_BACKCOLOR_2                   = ...تایبەت
IDC_BTN_BKGND                           = ...دیاریکردن
IDC_BTN_CLOSE                           = داخستن
IDC_BTN_APPLY                           = جێبەجێکردن

[IDD_OPEN_PROGRESS]
IDD_OPEN_PROGRESS                       = کردنەوەی فایل
IDC_STATIC_OPENING                      = ...کردنەوەی

[IDD_SELECT_FOLDER]
IDD_SELECT_FOLDER                       = فۆڵدەر دیاریبکە
IDC_STATIC_FOLDER                       = :شوێنی فۆڵدەر
IDC_BTN_NEWFOLDER                       = فۆڵدەری نوێ
IDC_CHK_OPEN_SUBFOLDER                  = هەروەها هەموو فایل و فۆڵدەرە لاوەکییەکان

[IDD_REGISTER]
IDC_STATIC_DESC1                        = پۆستی ئەلکترۆنیت و ئەو کۆدە تایبەتە بنووسە کە پێت گەیشتوە
IDC_STATIC_EMAIL                        = پۆستی ئەلکترۆنی
IDC_STATIC_PRDUCT_KEY                   = کۆدی کڕین
IDC_BTN_REGISTER                        = تۆمارکردن

[IDD_SUBS]

[IDD_META]
IDC_BTN_CLOSE                           = داخستن

[IDD_REGDLG]
IDC_BTN_SELECT_ALL                      = دیاریکردنی هەمووی
IDC_BTN_CLEAR_ALL                       = دیارینەکردنی هیچیان
IDC_BTN_APPLY_NOW                       = جێبەجێکردن ئێستا

[CMD]
CMD_PAGE_NEXT                           = وێنەی دواتر
CMD_PAGE_PREV                           = وێنەی پێشوو
CMD_PAGE_NEXT10                         = ١٠ وێنەی دواتر
CMD_PAGE_PREV10                         = ١٠ وێنەی پێشوو
CMD_FOLDERARCHIVE_NEXT                  = فایل/فۆڵدەری پەستێنراوی دواتر
CMD_FOLDERARCHIVE_PREV                  = فایل/فۆڵدەری پێشوو
CMD_PAGE_FIRST                          = یەکەم وێنە
CMD_PAGE_LAST                           = دواین وێنە
CMD_NAVIGATE                            = وێنە دیاریبکە

CMD_EXIT                                = دەرچوون
CMD_OPEN                                = کردنەوەی فایل
CMD_OPENFOLDER                          = کردنەوەی فۆڵدەر

CMD_EXIFSHOW_TOGGLE                     = EXIF پیشاندانی زانیاری فایل
CMD_ZOOM_IN                             = نزیکخستنەوە
CMD_ZOOM_OUT                            = دوورخستنەوە
CMD_FULLSCREEN                          = پڕ بە شاشە
CMD_MAXIMIZE                            = گەورەکردن





CMD_NULL                                = هیچ نەکردن
CMD_MINIMIZE                            = بچووککردنەوە
CMD_PAGE_NEXT_RAND                      = وێنەی هەڕەمەکی دواتر
CMD_PAGE_PREV_RAND                      = وێنەی هەڕەمەکی پێشوو
CMD_SCROLL_UP                           = بردن بۆ سەرەوە
CMD_SCROLL_DN                           = بردن بۆ خوارەوە
CMD_SCROLL_LEFT                         = بردن بۆلای چەپ
CMD_SCROLL_RIGHT                        = بردن بۆلای ڕاست

CMD_COPY2PHOTOFOLDER                    = لەبەرگرتنەوە بۆ فۆڵدەری وێنە
CMD_MOVE2PHOTOFOLDER                    = گواستنەوە بۆ فۆڵدەری وێنە
CMD_COPY2PHOTOFOLDER2                   = Copy to Photo Folder2
CMD_CONTEXT_MENU                        = لیستی هەڵبژاردنەکان

[CONV]
EDIT_TITLE                              = گۆڕنی جۆری وێنە
IDC_STATIC_FILELIST                     = لیستی فایلەکان
IDC_BTN_START                           = دەسیتپێکردن
IDC_BTN_CLOSE                           = داخستن
BTN_OPEN_DEST_FOLDER                    = کردنەوەی فۆڵدەر

IDC_STATIC_RESIZE                       = گۆڕینی قەبارە
TEXT_TRANSF_RESIZE_NONE                 = نەگۆڕینی قەبارە
TEXT_TRANSF_RESIZE_KEEPRATIO            = پاراستنی ڕێژەی بنەڕەتی
TEXT_TRANSF_RESIZE_FITWIDTH             = گونجاندن
TEXT_TRANSF_RESIZE_ADD                  = زیادکردنی ناوپۆش
TEXT_TRANSF_RESIZE_CUT                  = بڕینی وێنە
TEXT_TRANSF_RESIZE_STRETCH              = فراونکردنی وێنە
IDC_STATIC_RESIZE_SIZE                  = قەبارەی نوێ

IDC_STATIC_SAVE                         = فۆڵدەری پاراستن
IDC_RADIO_TARGETFOLDER_SAMEFOLDER       = پاراستن لە فۆڵدەری بنەڕەتی
IDC_RADIO_TARGETFOLDER_PHOTOFOLDER      = پاراستن لە فۆڵدەری وێنەدا
IDC_RADIO_TARGETFOLDER_CUSTOM           = پاراستن لە:
IDC_STATIC_FILENAME_HEADER              = پێشگری ناوی فایل
IDC_STATIC_FILENAME2SAVE                = بینینی ناوی فایل
IDC_STATIC_ROTATE                       = سوڕانەوە
IDC_RADIO_ROTATE_NONE                   = نە سوڕانەوە
IDC_RADIO_ROTATE_LEFT                   = سوڕانەوە90˚ پلە بەئاڕاستەی میلی کاتژمێر
IDC_RADIO_ROTATE_RIGHT                  = سوڕانەوە 90˚ پلە پێچەوانەی میلی کاتژمێر
IDC_RADIO_ROTATE_180                    = 180˚ سوڕانەوە بە
IDC_RADIO_ROTATE_AUTO                   = EXIF سوڕانەوەی خۆکاری بەهۆی زانیاری
IDC_STATIC_FORMAT                       = ڕێکخستنەکانی جۆر
IDC_STATIC_FORMAT_SELECT                = جۆر:
TEXT_TRANSF_FORMAT_TO_SAVE_AUTO         = خۆکاری
IDC_STATIC_FORMAT_QUALITY               = ئاست:
IDC_BTN_INIT                            = ڕێکخستنەوە

TEXT_MSG_TRANSFORM_COMPLETED            = ئەنجامدان تەواوبوو
TEXT_ERR_ERROR_ONCE_OCCURRED            = هەڵە ڕوویدا

[CONV_PREVIEW]
STATIC_CONV_PREVIEW                     = بینین

[IDD_CONVFORMAT_ADVANCED]

[IDD_CONVRESIZE_ADVANCED]
RADIO_RESIZE_0                          = بێ فلتەر
RADIO_RESIZE_1                          = سافکردن
RADIO_RESIZE_2                          = سافکردن و بریقەدارکردن

[IDD_CONV_EDIT_PRESETSIZE]

[SKIN]
$TEXT_MESSAGEBOX_OK                     = باشە
$TT_FULLSCREEN                          = (Alt+Enter) پڕ بە شاسە
$TT_TOGGLE_ZOOM_CONTROL                 = Hotkey: /
$TT_TOGGLE_ANIMINFO_CONTROL             = Hotkey: Alt+A
$TT_PAGESELECT                          = (Enter) دیاریکردنی وێنە
$TT_LOCKCONTROLBAR                      = (Hotkey: ~) قفڵکردنی دوگمەکان
$TT_LOCKTITLEBAR                        = (Hotkey: `) قفڵکردنی هەڵبژاردن
$TT_COPY_EXIFINFO                       = لەبەرگرتنەوەی زانیاری وێنە (Ctrl+Shift+C)
$TT_TOGGLE_EXIF                         = پیشاندان/شاردنەوەی زانیاری وێنە (Hotkey: Tab)
$TT_LAUNCH_GPS_LOCATION                 = بینینی شوێن لە نەخشەی گۆگڵدا.(Ctrl+Shift+G)
$TT_PLAY_SOUNDNSHOT                     = لێدانی فایلی دەنگی (فایلی دەنگی و زەنگ).
$TT_CLOSE_EXIFINFO                      = (Hotkey: Tab) داخستن
$TT_PREV_BTN                            = کلیکی چەپی ماوس:پێشوو، کلیکی ڕاستی ماوس:١٠ وێنەی پێشوو
$TT_NEXT_BTN                            = کلیکی چەپی ماوس:دواتر،  کلیکی ڕاستی ماوس:١٠ وێنەی دواتر

$BTN_CMD_FILE                           = فایل
$BTN_TEXT_EXIF                          = EXIF
$BTN_TEXT_GPS                           = GPS شوێن
$BTN_TEXT_PLAY_SOUNDNSHOT               = دەنگ&&گرتن
$BTN_TEXT_PHOTOFOLDER                   = لەبەرگرتنەوە بۆ
$BTN_TEXT_EDIT                          = دەستکاریکردن
$BTN_TEXT_BOOKMARK                      = نیشانەکردن
$BTN_TEXT_SLIDESHOW                     = لێدان بەدوای یەکدا

$BTN_TEXT_UPDATE                        = وەشانی نوێ هەیە

$TEXT_DESKTOP                           = سەرشاشە
$TEXT_DOCUMENT                          = بەڵگەنامە
$TEXT_PICTURE                           = وێنە
$TEXT_COMPUTER                          = کۆمپیوتەر


[IDD_VIEW_NOTICE]

[IDD_LICENSE_GUIDE]


[SHELL]
TEXT_LAUNCH_TRANSFORM_DLG               = BandiView(&4) گۆڕینی جۆری بەهۆی
TEXT_LAUNCH_BANDIVIEW                   = BandiView(&3) بینین بەهۆی
TEXT_LOADING                            = ...چاوەڕوانبە
TEXT_IMAGE_LOAD_FAILED                  = کردنەوەی فایل سەرکەوتو نەبوو
TEXT_IMAGE_LOAD_FAIL_NOT_SUPPORTED      = No Preview Available



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
; text for installer
;
[INSTALLER]

$BTN_HELP_LINK                          = [یارمەتی]




MSG_STILLRUN_EXIT_PROGRAM               = لە کاردایە، تکایە دایبخە و دووبارە هەوڵبدەرەوە BandiView

